﻿@using DevExpress.Web.Mvc
@using System.Web.UI.WebControls
@using System.Drawing

<div id="popupContactUs" style="display:none">
    <div id="overlayContactUs" class="overlay">
    </div>
    <div id="PopContactUs" class="box">
    <a onclick="closeOffersDialog('PopContactUs', 'popupContactUs', 'overlayContactUs');" class="boxclose"></a>
     <div class="jp-containerPopUp">
        <div id="isiContact" style="font-family: Arial; font-size: small; text-align: justify; color: Black;">
                        <div class="popup">
            <div class="column">
                    <h2 style="font-size: x-large;">
                        <u>Contact Us</u>
                    </h2>
                    <h2>
                        &nbsp;</h2>
                    <div class="left-column">

                        <table cellpadding="10px" cellspacing="10px">
                            <tr style="height: 155px">
                                <td style="width: 350px; font-size: 12px;">
                                    <strong style="font-size: 16px">Head Office</strong><br />
                                    Address :<br />
                                    JL. Laksda Yos Sudarso, Jakarta, 14330, Sunter II<br />
                                    Telephone: +6221 6515551<br />
                                    Fax&nbsp;: +6221 6515327<br />
                                </td>
                                <td style="width: 50px"></td>
                                <td>
                                    <img src="@Url.Content("~/Content/images/TMMINHO.png")" />
                                </td>
                            </tr>
                            <tr style="height: 155px">
                                <td style="width: 350px; font-size: 12px;">
                                    <strong style="font-size: 16px">Sunter I Plant</strong><br />
                                    Address :<br />
                                    Jl. Yos Sudarso, Sunter 1, Jakarta Utara 14350<br />
                                    Telephone: +6221 6518989<br />
                                    Fax&nbsp;: +6221 6519009<br />
                                </td>
                                <td style="width: 50px"></td>
                                <td>
                                    <img src="@Url.Content("~/Content/images/TMMINSunter1.png")"/>
                                </td>
                            </tr>
                            <tr style="height: 155px">
                                <td style="width: 350px; font-size: 12px;">
                                    <strong style="font-size: 16px">Karawang Plant</strong><br />
                                    Address :<br />
                                    Jl. Permata Raya, Lot DD1, KIIC, Karawang 413361<br />
                                    Telephone: +6221 8904222<br />
                                    Fax&nbsp;: +6221 8904228<br />
                                </td>
                                <td style="width: 50px"></td>
                                <td>
                                    <img src="@Url.Content("~/Content/images/TMMINKarawang.png")" />
                                </td>
                            </tr>
                        </table>
                    </div>


                    <div class="right-column" style="background-color:#C3E6E8; padding:20px; font-family: calibri; font-size: medium; ">
                        <table width="100%" border="0">
                            <tr>
                                <td colspan="3"  align="center" style="padding-bottom:10px;">
                                    If you have questions or information you require please contact us.
                                    <br />
                                    Please Fill out the form below and our team will answer.
                                </td>
                            </tr>
                            <tr><td style="padding-bottom:10px;"></td></tr>

                            <tr style="height:32px">
                                <td width="35%">
                                    About
                                </td>
                                <td>:</td>
                                <td width="60%">
                                @Html.DevExpress().ComboBox(
                                    settings =>
                                    {
                                        settings.Name = "cmbAbout";
                                        settings.Width = Unit.Percentage(100);
                                        settings.Height = Unit.Pixel(24);
                                        settings.ControlStyle.ForeColor = Color.Black;
                                        
                                        settings.Properties.Items.Add("General");
                                        settings.Properties.Items.Add("Product");
                                        settings.Properties.Items.Add("Website");
                                        settings.Properties.Items.Add("After Sales");
                                        settings.Properties.Items.Add("Complaint");
                                        settings.Properties.Items.Add("Other");
                                    }).GetHtml()
                                </td>
                            </tr>

                            <tr style="height:32px">
                                <td width="35%">
                                    Message<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td width="60%">
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtMessage";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }
                                    ).GetHtml()
                                </td>
                            </tr>

                            <tr style="height:32px">
                                <td>
                                    Name<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td>
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtName";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }
                                    ).GetHtml()
                                </td>
                            </tr>

                            <tr style="height:32px">
                                <td>
                                    E-mail<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td>
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtContactEmail";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }
                                    ).GetHtml()
                                </td>
                            </tr>

                            <tr style="height:32px">
                                <td>
                                    Address<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td>
                                    <label for="textarea2">
                                    </label>
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtContactAddress";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }).GetHtml()
                                </td>
                            </tr>
                                            
                            <tr style="height:32px">
                                <td>
                                    City<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td>
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtCity";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }
                                    ).GetHtml()
                                </td>
                            </tr>
                                            
                            <tr style="height:32px">
                                <td>
                                    Phone/ Mobile<font color="red">*</font>
                                </td>
                                <td>:</td>
                                <td>
                                    @Html.DevExpress().TextBox(
                                        settings =>
                                        {
                                            settings.Name = "txtPhone";
                                            settings.Width = Unit.Percentage(100);
                                            settings.Height = Unit.Pixel(24);
                                            settings.ControlStyle.ForeColor = Color.Black;
                                        }
                                    ).GetHtml()
                                </td>
                            </tr>
                                            
                            <tr style="height:32px">
                                <td colspan="3">
                                    <font color="red">*</font>) Required
                                </td>
                            </tr>
                            <tr style="height:10px"><td></td></tr>

                            <tr>
                                <td colspan="3" align="center">
                                    <table>
                                        <tr>
                                            <td>
                                                @Html.DevExpress().Button(
                                                    btn => {
                                                        btn.Name = "btnSubmit";
                                                        btn.Text = "SUBMIT";
                                                        btn.Width = Unit.Pixel(92);
                                                        
                                                    }
                                                ).GetHtml()
                                            </td>
                                            <td width="10px"></td>
                                            <td>
                                                @Html.DevExpress().Button(
                                                    btn => {
                                                        btn.Name = "btnReset";
                                                        btn.Text = "RESET";
                                                        btn.Width = Unit.Pixel(92);
                                                    }
                                                ).GetHtml()

                                                @*<input style="width: 93px; color: Black; border-color:#444444;" type="submit" value="SUBMIT" />
                                                <input style="width: 93px;color: Black; border-color:#444444;" type="reset" value="RESET" />*@
                                            </td>
                                        </tr>
                                    </table>
                                </td>
                            </tr>
                        </table>
                    </div>
                    <div class="clear">
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
</div>